Subject: Samer Salameh : Salary for the month of April
From: Samer Salmeh <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 4 Jun 2022 07:42:39 -0700 (MST)

Hi Ma am 

Deeksha Maam . 

Respected Mam, 

Madam, I worked in the month of April from 01/04/2022 until 07/04/2022, then I had to stop working until 26/04/2022 as I explained my circumstances to you in my previous email on 07/04/2022, and I previously informed Shakeeb regarding that (email on 23-Feb and 28-Feb). 

Maam I re-joined the work on 27/04/2022. I hope you will understand the previous circumstances and help me, as you have always been with us to get my salary regarding the working days in the month of April in my next salary. 

Thank you. 
Samer Salameh